@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*footer会社*/
.footer-company {
  padding-top: 60px;
  width: 450px !important;
  margin: 0 auto 0 !important;
}
.footer_logo {
  width: 350px;
  margin: auto;
  padding-bottom: 20px;
}
.foot-company {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 15px 0 15px;
}
.foot-company_detail {
  width: 250px !important;
  text-align: left;
  font-weight: 400;
}
.foot-company_list {
  display: block;
  margin-bottom: 20px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

@media screen and (max-width: 481px) {
 .footer-company {
  width: 100% !important;
  margin-left: 5px !important;
 }  
 .footer_logo {
    width: 200px;
  }
  .foot-company {
  margin: 0 auto 0;
  width: 85% !important;
  }
  .foot-company_list {
    font-size: 12px;
  }
 .foot-company th{
 width: 150px !important;
 text-align: right;
 padding-right: 15px;
 }
}


